export const API_URL = 'https://api.themoviedb.org/3'

export const API_KEY_3 = '0293448bdaf41202a2f1522a27eaacd3'

export const API_KEY_4 =
  'eyJhbGciOiJIUzI1NiJ9.eyJhdWQiOiIwMjkzNDQ4YmRhZjQxMjAyYTJmMTUyMmEyN2VhYWNkMyIsInN1YiI6IjYwNDE1YTVmN2NmZmRhMDA3MGQxYTZlZCIsInNjb3BlcyI6WyJhcGlfcmVhZCJdLCJ2ZXJzaW9uIjoxfQ.gmh9-5bYALLEzRMlMPmWrqgEKjagGIpZZ4UvQhPs8p0.eyJhdWQiOiIzZjRjYTRmM2E5NzUwZGE1MzQ1MDY0NmNlZDMxMjM5NyIsInN1YiI6IjVhYzlmNWRkOTI1MTQxNjJhZTA1Njk0NiIsInNjb3BlcyI6WyJhcGlfcmVhZCJdLCJ2ZXJzaW9uIjoxfQ.Fc4f9DVB6pFWh6hIjYe0NCC4pImdmNzDIfi_3Nb3tC4'
